html, body, app-root{
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
}
body {
  background-size: cover;
  background-color: white;

}
*{
  box-sizing: border-box;
  border-color: #555555;
  color: #888888;
  font-family: sans-serif;
}
